diff --git a/setup.py b/setup.py
index 1a045ed..1b4d0e9 100755
--- a/setup.py
+++ b/setup.py
@@ -1,5 +1,6 @@
 #!/usr/bin/env python
 from distutils.core import setup
+import setuptools
 
 setup(
     name='graphitesend',
